name = "Meteor"
order = 44
category = "magic"
char = ["T"]

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Geo Impact", "Quake"]
chance = 100

[[recipes]]
char = ["T"]
type = "B"
ingredients = ["Brutal Blast", "Zero Graviga"]
chance = 10

[[recipes]]
char = ["T"]
type = "C"
ingredients = ["Brutal Blast", "Magnega"]
chance = 10
